### Method

# Gtk CellArea cell_set_property

#### Declaration [src]

    void
    gtk_cell_area_cell_set_property (
      GtkCellArea* area,
      GtkCellRenderer* renderer,
      const char* property_name,
      const GValue* value
    )

#### Description [src]

Sets a cell property for `renderer` in `area`.

#### Parameters

`renderer` | `GtkCellRenderer`
| A `GtkCellRenderer` inside `area`.
| The data is owned by the caller of the function.
`property_name` | `const char*`
| The name of the cell property to set.
| The data is owned by the caller of the function.
| The string is a NUL terminated UTF-8 string.
`value` | `const GValue*`
| The value to set the cell property to.
| The data is owned by the caller of the function.